[
  {
  "title": "逆变器台数",
  "title1": "逆变器台数(台)",
  "url": "upload/jxiop/amos_studio/4C82F011332D3EE6E378B7DF2E2F483.png"
  },
  {
    "title": "装机容量",
    "title1": "装机容量(MW)",
    "url": "upload/jxiop/amos_studio/2F378EF430F788CA71E876359B46C4E.png"
  },
  {
    "title": "有功功率",
    "title1": "有功功率(MW)",
    "action": "String.format(\"%.2f\",Double.parseDouble(*)/1000)",
    "url": "upload/jxiop/amos_studio/C46B483E51ACAC137CBEB5156F6F377.png"
  },
  {
    "url": "upload/jxiop/amos_studio/F9A5F9E6EB7C825CA869063E817E281.png",
    "title1": "综合效率（%）",
    "title": "综合效率"
  },
  {
    "url": "upload/jxiop/amos_studio/DD1CE8BAF5A7C3AC5E6E2C0D46C3EEC.png",
    "title1": "辐照强度（W/㎡）",
    "title": "辐照强度"
  },
  {
    "url": "upload/jxiop/amos_studio/22639FDFF29B20B681DF55F1252876B3.png",
    "title1": "总辐射日累计（MJ/㎡）",
    "title": "总辐射累计"
  },
  {
    "title": "日发电量",
    "title1": "日发电量(万kWh)",
    "url": "upload/jxiop/amos_studio/E07C6C41715033585F69934AF08A3431.png"
  },
  {
    "title": "月发电量",
    "title1": "月发电量(万kWh)",
    "url": "upload/jxiop/amos_studio/6CE2792ABEEAE816CB798649A6796.png"
  },
  {
    "title": "年发电量",
    "title1": "年发电量(万kWh)",
    "url": "upload/jxiop/amos_studio/12D321E29727689B334E3E625383EB7C.png"
  },
  {
    "title": "年发电量完成率(%)",
    "title1": "年发电量完成率(%)",
    "url": "upload/jxiop/amos_studio/1660C5DDA22ACFADC89A60DEDB82FA39.png"
  },
  {
    "title": "日利用小时(h)",
    "title1": "日利用小时(h)",
    "action":"String.format(\"%.2f\",Double.parseDouble(columnMap.get(\"*\").toString())/ (Double.parseDouble(columnMap.get(\"-\").toString())*1000))",
    "url": "upload/jxiop/amos_studio/C46B483E51ACAC137CBEB5156F6F377.png"
  }
]